spring:
  datasource:
    driver-class-name: com.mysql.jdbc.Driver
    url: jdbc:mysql://rm-uf6z3z6jq11x653d77o.mysql.rds.aliyuncs.com:3306/smart_community?useUnicode=true&characterEncoding=UTF-8&allowMultiQueries=true
    username: root
    password: DQ@0lW##kBb2+-jPZC1s$Ma0h5$9W((q
## Mybatis
mybatis:
  typeAliasesPackage: com.example.demo.model
  mapperLocations: classpath:mapper/*.xml